#siteblocks-setting-wrap-qpUDvWAolOcE > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
.prod_describe_new_content .prodDetail-editor-container *{
max-width:100%
}
.prod_describe_new_content .prodDetail-editor-container img{
height:auto!important
}
div .sitewidget-navnew.sitewidget-navigation_style-20211215141102 .smsmart {
	display: flex;
    justify-content: space-between;
}
#component_DcpYvOPoyFrt .sitewidget-prodScreen .sitewidget-bd .main-select-icon{
	width: 174px!important;
    position: relative!important;
    right: calc(50% - 87px)!important;
    top: 30px!important;
    background-image: -webkit-linear-gradient(0, #4186f8, #0ad1c5) !important;
}
#component_DcpYvOPoyFrt .main-select{
	width:100%!important
}
.qiaoxin20664 .block-icon{
    width: 40px;
    height: 40px;
    display: inline-block;
    overflow: hidden;
}
.qiaoxin20664 .cont_two{
	text-align: left!important;
    padding-left: 48px;
}
.qiaoxin20664 .icon_two{
    justify-content: left!important;
}
.qiaoxin20664 .scroll-list_two{
	width:350px!important
}
.sitewidget-56222167-e656-415e-9319-6dbc12d6253b-20240527113936 .selectScreen .selectInput{
        display: flex!important;
    justify-content: space-between!important;
    align-items: center!important;
}
.sitewidget-56222167-e656-415e-9319-6dbc12d6253b-20240527113936 .selectScreen .selectInput i{
    display: flex!important;
    align-items: center!important;
}
.sitewidget-56222167-e656-415e-9319-6dbc12d6253b-20240527113936 .main-select .selectScreen {
    height: 65px!important;
}
.main-select .selectScreen .selectInput span{    line-height: 62.8px!important;
}
#cateTranstyle1 > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}

@media (min-width:1020px){
  .qiaoxin20664 .slick-list{
  	height: calc(100% - 22px)!important;
  }
  .qiaoxin20664 .slick-track{
  	height: calc(100% - 22px)!important;
  }
}
#component_mtpiQhfRKerO #parent_2 .navnew-sub1[aria-expanded="true"],
#component_mtpiQhfRKerO #parent_4 .navnew-sub1[aria-expanded="true"] {
    display: flex!important;
    justify-content: space-between!important;
    padding-bottom: 25px;
}

#component_mtpiQhfRKerO #parent_2 .navnew-sub1[aria-expanded="true"] .nav-sub-item,
#component_mtpiQhfRKerO #parent_4 .navnew-sub1[aria-expanded="true"] .nav-sub-item {
    margin: 0;
    width: auto;
    min-width: auto;
}
@media (min-width: 990px) {
    #component_mtpiQhfRKerO .sitewidget-navigation_style>ul>.navnew-item {
        display: table-cell;
        float: none;
    }
    #component_mtpiQhfRKerO .sitewidget-navigation_style-20211215141102>ul {
        width: 100%;
    }
    #component_mtpiQhfRKerO .sitewidget-navigation_style-20211215141102 .smsmart>.navnew-item>a {
        padding-right: 0;
        padding-left: 0;
    }
  #siteblocks-setting-wrap-oPfNlZaRABOt > div > div > div.bag_icon > div > div > div > ul > div > div > li:nth-child(4) > div.banner_two > div.icon_two > div.banner-name {
    font-size: 22px !important;
    white-space: normal !important;
    text-align: left !important;
  }
}
@media screen and (max-width:500px) {
	#column_1717401209411 {
	transform:scale(0.6) !important;
	transform-origin:center !important;
}
}

@media screen and (max-width:600px) {
  #siteblocks-setting-wrap-oPfNlZaRABOt .qiaoxin20664 .scroll-item_two {
    height: 130px !important;
  }

  #siteblocks-setting-wrap-oPfNlZaRABOt>DIV>DIV>DIV:nth-child(2)>DIV>DIV>DIV>UL>DIV>DIV>LI>DIV:nth-child(2)>DIV:nth-child(1)>DIV:nth-child(2) {
    font-size: 13px !important;
    white-space: normal !important;
    text-align: left !important;
  }
}

@media screen and (max-width:600px) {

  #outerContainer_1695720371912>div>div,
  #outerContainer_1719643502930>div>div {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media screen and (max-width:628px) {
#location_dUpYRihWwKfE > DIV > DIV:nth-child(1) {
	padding-bottom:10px !important;
}
#siteblocks-setting-wrap-dUpYRihWwKfE .QX-185640309 .show-item {
	padding-bottom:20px !important;
	padding-right:20px !important;
	padding-top:20px !important;
	padding-left:20px !important;
  width: 100% !important;
}

}
@media screen and (max-width:500px) {
	#location_dUpYRihWwKfE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) {
	padding-left:0px !important;
	padding-right:0px !important;
}
#location_dUpYRihWwKfE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) {
	padding-left:0px !important;
	padding-right:0px !important;
}
#location_dUpYRihWwKfE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) {
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
}
#location_dUpYRihWwKfE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	padding-top:0px !important;
}
}
@media screen and (max-width:500px) {
	#location_dUpYRihWwKfE > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
}

@media (min-width: 1px) and (max-width: 767px) {
  #siteblocks-setting-wrap-hrUsQMKcWlfZ .siteblocks-container[data-module-radio] {
    background-attachment: unset !important;
    background-size: contain !important;
    background-position: center !important;
  }
}
#blockCon21774 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#picture-wrap-uZpFmDsYNLdn > SPAN > SPAN > SPAN {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	padding-top:20px !important;
	padding-left:20px !important;
}
#picture-wrap-uvpacDNiYZsd > SPAN > SPAN > SPAN {
	padding-top:20px !important;
	padding-left:20px !important;
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#picture-wrap-vEpPwsiDYZQy > SPAN > SPAN > SPAN {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	padding-top:20px !important;
	padding-left:20px !important;
}
#picture-wrap-yPAkRisNYjHS > SPAN > SPAN > SPAN {
	padding-top:20px !important;
	padding-left:20px !important;
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#blockCon21774 > DIV {
	padding-top:10px !important;
}
#blockCon3904 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 .moreBtn {
    color: #ffffff !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL {
	padding-bottom:0px !important;
}
#blockCon21774 > DIV {
	padding-bottom:30px !important;
}
#blockCon21774 > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) {
	padding-top:30px !important;
}
#blockCon21774 > DIV > DIV:nth-child(2) > DIV > DIV > UL {
	padding-bottom:0px !important;
}
#blockCon21774 > DIV > DIV:nth-child(3) {
	margin-top:20px !important;
}
#blockCon18514 .banner-docs {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#siteblocks-setting-wrap-vRAaHtyrqBNn .blockCon24004 .Item {
    height: 300px !important;
    box-sizing: border-box !important;
}
#siteblocks-setting-wrap-vRAaHtyrqBNn .blockCon24004 .Item .imgBox {
    height: 300px !important;
    padding-bottom: 0 !important;
    box-sizing: border-box !important;
}
#siteblocks-setting-wrap-vRAaHtyrqBNn .blockCon24004 .Item .imgBox img {
    height: 100% !important;
    box-sizing: border-box !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
    #siteblocks-setting-wrap-vRAaHtyrqBNn .blockCon24004 .Item {
        height: 250px !important;
        box-sizing: border-box !important;
    }
    #siteblocks-setting-wrap-vRAaHtyrqBNn .blockCon24004 .Item .imgBox {
        height: 250px !important;
        padding-bottom: 0 !important;
        box-sizing: border-box !important;
    }
    #siteblocks-setting-wrap-vRAaHtyrqBNn .blockCon24004 .Item .imgBox img {
        height: 100% !important;
        box-sizing: border-box !important;
    }
}

#blockCon15924 .show-list .show-item .imgBox img{
    width: 70% !important;
    box-sizing: border-box;
}
#siteblocks-setting-wrap-CWfPRtHAoEQn .blockCon15924 .num{
    display: none !important;
}
#location_CWfPRtHAoEQn .show-item .imgBox {
    height: auto !important;
    box-sizing: border-box;
}
#location_CWfPRtHAoEQn .show-item .imgBox img {
    height: auto !important;
    box-sizing: border-box;
}
#location_CWfPRtHAoEQn .show-list .imgBox img{
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}
#siteblocks-setting-wrap-CWfPRtHAoEQn .blockCon15924 .show-list .show-item .imgBox {
    margin-top: 30px;
    margin-bottom: 30px;
    box-sizing: border-box;
}
@media (min-width: 990px) {
    #location_CWfPRtHAoEQn #blockCon15924 .show-list .show-item .banner-description {
        transform: translateY(-40px);
    }
}
@media (min-width: 990px) {
#blockCon15924 .title {
    margin-left: -10px;
    box-sizing: border-box;
}
}
#siteblocks-setting-wrap-CWfPRtHAoEQn .blockCon15924 .title .backstage-blocksEditor-wrap {
    display: block !important;
    white-space: nowrap;
    overflow: visible;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
}
#siteblocks-setting-wrap-CWfPRtHAoEQn .blockCon15924 .show-list .show-item .imgBox{
    width: 50% !important;
    box-sizing: border-box;
}
#siteblocks-setting-wrap-CWfPRtHAoEQn .blockCon15924 .show-list .show-item .banner-description{
    width: 50% !important;
    box-sizing: border-box;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #siteblocks-setting-wrap-CWfPRtHAoEQn .blockCon15924 .banner-description {
        margin-top: 60px;
        box-sizing: border-box;
    }
}